<? ob_start(); ?>
<?php
//////////Establishing Database connection
$server = "localhost";
$username = "scbksgco_world";
$password = "(a512)O5uFhkXD";
$dbname = "scbksgco_world";
    
$connection = mysqli_connect($server, $username, $password, $dbname);
    
if(!$connection){
die("Awaiting Resources");
}
?>
<? ob_flush(); ?>